Subject: Re: pytanie dotyczace rozliczenia z codewise
From: [email-masked]
To: Maciej Zywno <[email-masked]>
Date: Mon, 12 Mar 2012 14:49:32 +0100

Cześć Marcin,

Codewise nie zapłaciło mi 10 tys PLN z 14 tys PLN które mieli mi 
zapłacić wg. umowy podpisanej w grudniu 2011 za pracę którą miałem 
wykonać do końca stycznia 2012. W styczniu, dwa dni po tym jak im 
przesłałem wstępną wersję prac które wykonywałem i chciałem się spotkać 
na miejscu w biurze na kilka dni, nagle dostałem informacje że są 
zajęci, jakoś następnego dnia dostęp do SVN został mi odłączony, po czym 
dzień później od jednego z nich dostałem absurdalny email że niby 
"decyzją zarządu wypowiadają mi umowę" (3 tygodnie przed terminem jej 
upływu).

Niestety, to był mój drugi już taki projekt, jeden po drugim, kiedy nie 
otrzymałem pieniędzy (w sumie 15 tys z tym z Code Wise). Bardzo mnie to 
po kieszeniach trzepnęło, poza tym że w zdrowie też po części. Od 
półtora miesiąca nie mogę pracy znaleźć. Przez to wszystko nie miałem 
niestety kasy na to aby adwokata wynająć i odzyskać te pieniądze; ponoć 
można było (czy nadal można) zgłosić ich do inspekcji pracy.

W razie czego, mój numer telefonu to 792 287 244.

Pozdrawiam,
Michał

On 09.03.2012 17:21, Maciej Zywno wrote:
> Hej,
>
> Z tej strony Maciej Zywno, pracowalem dla codewise od grudnia do 
> konca
> lutego i prawie mielismy okazje wspolpracowac :) nie wiem czy
> pamietasz.. na ktorymś z calli na skype mielismy okazje chwile
> pogadac.
>
> Mam obecnie problem, poniewaz Codewise nie chce mi zaplacic za
> wykonane prace (faktura za caly luty). To moja pierwsza praca po
> przejsciu na freelancing i do konca nie wiem jak sie zachowac,
> poniewaz zaproponowali, ze zaplaca mi tylko polowe faktury, a jako
> powod podali absurdalne i tak wydumane (nieprawdziwe) powody, ze az
> nie wierzylem, ze cos takiego mogli napisac.
>
> Chce odzyskac od nich 100% naleznej kwoty, ale chcialem sie Ciebie
> zapytac czy miales problemy z rozliczeniem sie z codewise i ogolnie
> czego moge sie spodziewac po nich.
>
> Pozdrowienia,
> Maciej